TEXTWIDTH(1)

NAME
dzen2-textwidth - calculate the width in pixels of text for a given font.

SYNOPSIS

dzen2-textwidth fontname string

DESCRIPTION
textwidth is a simple utility to calculate the width in pixels of text with a given font.

This tool is provided as part of the dzen2 (1) package.

OPTIONS
A summary of options is included below.

fontname
    Set the font.

string
    Set the string.

AUTHOR
textwidth was written by Robert Manea.

This manual page was written by bertagaz <bertagaz@ptitcanardnoir.org>, for the Debian project (but may be used by others).

SEE ALSO
dzen2(1), dzen2-dbar(1), dzen2-gcpubar(1), and dzen2-gdbar(1).